<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Ejercicio 19</title>
    </head>
    <body>
        <header>
            <h1>Estilos de la página</h1>
        </header>
        <main>
            <div>
                <h2>Títulos</h2>
                <div>
                    <h1>Título Nivel 1 </h1>
                    <h2>Título Nivel 2 </h2>
                    <h3>Título Nivel 3 </h3>
                    <h4>Título Nivel 4 </h4>
                    <h5>Título Nivel 5 </h5>
                    <h6>Título Nivel 6 </h6>
                </div>
            </div>
            <section>
                <h2>Párrafos</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur numquam cupiditate consequatur veritatis sit inventore nesciunt aut illum repellat consequuntur aliquid, ipsam nihil fugit eos ab, alias unde, soluta aperiam.</p>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Cumque nemo perspiciatis quidem illo quae quam modi praesentium ducimus ullam? Nisi aliquam dignissimos repellat rem possimus asperiores ex enim ipsum natus.</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas dolore corporis incidunt non voluptates natus deleniti. Adipisci expedita ea dolorum saepe, totam labore. Laboriosam eum reprehenderit, omnis minus earum ratione.</p>
            </section>
            <section>
                <h2>Blockquote</h2>
                <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam molestias omnis tempora eos, praesentium natus quod sint magni laudantium, libero, perspiciatis alias maxime! Distinctio reiciendis repudiandae unde ducimus at laudantium.</blockquote>
            </section>
            <section>
                <h2>Listas</h2>
                <ul>
                    <li>Lista no ordenada 1</li>
                    <li>Lista no ordenada 2</li>
                    <li>Lista no ordenada 3</li>
                </ul>
                <ol>
                    <li>Lista ordenada 1</li>
                    <li>Lista ordenada 2</li>
                    <li>Lista ordenada 3</li>
                </ol>
            </section>
            <section>
                <h2>Imágenes</h2>
                <img src="https://picsum.photos/200" alt="texto alt" title="title">
            </section>
        </main>

        <footer>
            Esta página forma parte del curso: <a href="https://gitlab.com/Material_Formacion/html-y-css"><cite>Páginas web HTML y hojas de estilo CSS</cite></a>
        </footer>
    </body>
</html>